const express = require('express');
const router = express.Router();
const flightOrderManagementController = require('../controllers/flightOrderManagementController');

// Match the full Amadeus path under your route prefix:
console.log("1");
router.get('/v1/booking/flight-orders/:id', flightOrderManagementController.getFlightOrder);
router.delete('/v1/booking/flight-orders/:id', flightOrderManagementController.cancelFlightOrder);

module.exports = router;
